/* CSS Document */
ul#social_media
{
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#social_media > li
{
	display: inline-block;
	margin-left: 0;
}

ul#social_media > li > a
{
	display: block;
	height: 20px;
	width: 20px;
}

ul#social_media > li > a.social_link_blogger
{
	background: url("http://www.xactsoftware.co.nz/files/large/blogger.png") center center no-repeat;
}

ul#social_media > li > a.social_link_email
{
	background: url("../img/email.png") center center no-repeat;
}

ul#social_media > li > a.social_link_facebook
{
	background: url("http://www.xactsoftware.co.nz/files/large/facebook.png") center center no-repeat;
}

ul#social_media > li > a.social_link_gplus
{
	background: url("http://www.xactsoftware.co.nz/files/large/googleplus.jpg") center center no-repeat;
}

ul#social_media > li > a.social_link_linkedin
{
	background: url("http://www.xactsoftware.co.nz/files/large/linkedin.png") center center no-repeat;
}

ul#social_media > li > a.social_link_twitter
{
	background: url("http://www.xactsoftware.co.nz/files/large/twitter.png") center center no-repeat;
}

ul#social_media > li > a.social_link_youtube
{
	background: url("http://www.xactsoftware.co.nz/files/large/youtube.png") center center no-repeat;
}